<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_fragmentPdfReaderBookmark"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_fragmentPdfReaderBookmark_"
        style="@style/ReaderBotaTitleStyle"
        android:layout_width="wrap_content"
        android:text="@string/bookmark_title" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dp"
        android:background="#1a000000"/>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/id_km_bookmark_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:cacheColorHint="@null"
        android:fadeScrollbars="true"
        android:scrollbars="vertical"/>
</LinearLayout>